html {
    font-size: 100.01%;
    margin: 0;
    padding: 0;
    border: none;
}

body {
    font-size: .9em;
    margin: 0;
    padding: 0;
    border: none;
    background: #fdfaea;
    font-family: Tahoma;
}

h1 {
    font-size: 1.6em;
    font-family: Tahoma;
    color: #006600;
    padding: 0 .5em .5em .5em;
    margin: 0;
    font-weight: 500;
    font-stretch: ultra-condensed;
}

h2 {
    font-size: 1.3em;
    font-family: Tahoma;
    color: #5b4939;
    padding: .4em .5em .3em .5em;
    margin: 0;
    font-weight: 500;
    font-stretch: ultra-condensed;
}

h3 {
    font-size: 1.1em;
    font-family: Tahoma;
    color: #5b4939;
    padding: 1em .5em .3em .8em;
    margin: 0;
    font-weight: 500;
    font-stretch: ultra-condensed;
}

h4 {
    font-size: 15px;
    font-family: Tahoma;
    color: #000;
    padding: 1em .5em .3em .8em;
    margin: 0;
    font-weight: normal;
    font-stretch: ultra-condensed;
    font-weight: bold;
}

/* bg layout                            */
#container {
    width: 855px;
    position: center;
    margin: 0 auto;
    padding: 0;
}

#header {
    width: 855px;
    height: 201px;
    position: center;
    margin: 0 auto;
    padding: 0;
    background: #fff;
    margin-top: 30px;
    background: url('/images/banner-bg.png') top no-repeat;
}

#nav {
    width: 855px;
    height: 27px;
    position: center;
    margin: 0 auto;
    padding: 0;
    background: url('/images/nav-bg.png') top no-repeat;
}

#body-bg {
    width: 855px;
    position: center;
    margin: 0 auto;
    padding: 0;
    background: #A1C580 url(images/shadow-bg.png) repeat-y;
}

#footer {
    width: 855px;
    height: 16px;
    position: center;
    margin: 0 auto;
    padding: 0;
    background: url('/images/footer.png') top no-repeat;
}

#copyright {
    width: 855px;
    position: center;
    margin: 0 auto;
    padding: 0;
}

.logo {
    width: 214px;
    height: 206px;
    margin-left: 2px;
    margin-top: 1px;
    padding: 0;
    position: absolute;
}

/* 3 column body layout                            */
#leftCol {
    float: left;
    width: 182px;
    margin: 0px;
    padding: 0px;
}

#headlines {
    float: right;
    width: 175px;
    margin: 0px;
    padding: 0px;
}

#content-bg {
    float: left;
    width: 498px;
    margin: 0px;
    padding: 0px;
    background-color: #A1C580;
}

/* categories layout - left     */
#categories {
    width: 182px;
    margin-top: .1em;
}

#catHeader {
    width: 182px;
    background: url('/images/cat-header.png') top no-repeat;
    height: 17px;
}

#cat {
    width: 182px;
    background: url('/images/cat-bg.png');
}

#catFooter {
    width: 182px;
    background: url('/images/order-online-bg.png') top no-repeat;
    height: 114px;
}

#cats {
    width: 127px;
    margin-left: 40px;
    padding: 0;
    font-family: Arial Narrow, Arial, sans-serif;
    font-stretch: ultra-condensed;
    color: #8e7259;
    text-align: left;
    font-size: .95em;
}

#cats a {
    text-decoration: none;
    color: #422312;
}

#cats a:link {
    text-decoration: none;
}

#cats a:visited {
    text-decoration: none;
}

#cats a:active {
    text-decoration: none;
}

#cats a:hover {
    text-decoration: none;
    color: #006600;
}

#cats ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#cats li {
    padding: 1px 0px;
}

#cats li li {
    padding: 0px;
}

#cats li ul {
    padding: 0px;
}

#cats h1 {
    font-size: 1.1em;
    font-family: Tahoma;
    color: #3A261B;
    padding: 0;
    margin: 0;
    font-weight: bold;
    font-stretch: ultra-condensed;
    text-transform: uppercase;
}

/* basket layout - left     */
#basket {
    width: 182px;
    margin-top: 1em;
}

#basketHeader {
    width: 182px;
    background: url('/images/cat-header.png') top no-repeat;
    height: 17px;
}

#basket-bg {
    width: 182px;
    background: url('/images/cat-bg.png');
}

#basketInfo {
    width: 182px;
    background: url('/images/basket-info.png') top no-repeat;
    height: 34px;
}

#basketFooter {
    width: 182px;
    background: url('/images/basket-footer-bg.png') top no-repeat;
    height: 96px;
}

.basketCon {
    width: 127px;
    margin-left: 38px;
    padding: 0;
    font-family: Arial Narrow, Arial, sans-serif;
    font-stretch: condensed;
    color: #8e7259;
    text-align: left;
    font-size: .8em;
}

.basketCon td {
    padding: 0;
    margin: 0;
}

.basketCon a {
    text-decoration: none;
    color: #8e7259;
}

.basketCon a:link {
    text-decoration: none;
}

.basketCon a:visited {
    text-decoration: none;
}

.basketCon a:active {
    text-decoration: none;
}

.basketCon a:hover {
    text-decoration: none;
    color: #006600;
}

#basketInfo p {
    padding-left: 58px;
    padding-top: 4px;
    margin: 0;
    font-family: Arial Narrow, Arial, sans-serif;
    font-stretch: condensed;
    color: #8e7259;
    text-align: left;
    font-size: .8em;
}

#basketInfo a {
    text-decoration: none;
    color: #8e7259;
}

#basketInfo a:link {
    text-decoration: none;
}

#basketInfo a:visited {
    text-decoration: none;
}

#basketInfo a:active {
    text-decoration: none;
}

#basketInfo a:hover {
    text-decoration: none;
    color: #006600;
}

/* newsletter layout - left     */
#newsletter {
    width: 182px;
    margin-top: 1em;
    background: url('/images/newsletter-bg.png') top no-repeat;
    height: 89px;
}

/* newsletter email input css */
.newsletterEmail {
    width: 182px;
    height: 50px;
    padding: 45px 0 0 5px;
    margin: 0;
    position: absolute;
    font-family: Arial Narrow, Arial, sans-serif;
    font-stretch: condensed;
    color: #000000;
    font-size: .8em;
    font-weight: normal;
}

input.formInputText {
    font-family: Arial Narrow, Arial, sans-serif;
    font-stretch: condensed;
    color: #684f41;
    background-color: transparent;
    border: 0;
    padding: 2px;
    height: 14px;
    margin-left: 55px;
}

input.formInputButton {
    width: 42px;
    height: 45px;
    font-family: Arial;
    font-size: 1.2em;
    font-weight: bolder;
    text-align: center;
    color: #fff;
    padding: 1px;
    margin-top: -15px;
    background: url('/images/submit.png') top no-repeat;
    border: 0;
    cursor: pointer;
    float: right;
}

input.formInputButton:hover {
    color: #f58b55;
}

/* content layout - centre     */
#content-header {
    width: 498px;
    height: 21px;
    margin: 0;
    padding: 0;
    background: url('/images/body-bg-header.png') top no-repeat;
}

#content-body {
    width: 498px;
    margin: 0;
    padding: 0;
    background: #A1C580 url('/images/body-bg.png');
}

#content-footer {
    width: 498px;
    height: 61px;
    margin: 0;
    padding: 0;
    background: #A1C580 url('/images/body-footer.png') top no-repeat;
}

/* content text styles      */
#content-body p, ul, ol, td {
    padding: 0 1em .5em 1.5em;
    margin: 0;
    color: #5b4939;
}

#content-body li {
    padding: 0 .85em 0 1.2em;
    margin: 0 .85em 0 1.2em;
}

#content-body a {
    color: #006600;
    text-decoration: none;
    font-weight: 600;
}

#content-body a:link {
    text-decoration: none;
}

#content-body a:visited {
    text-decoration: none;
}

#content-body a:active {
    text-decoration: none;
}

#content-body a:hover {
    color: #5b4939;
    text-decoration: none;
}

#headerimg {
}

#headlines img {
    align: left;
}

#content-footer img {
    margin-top: 22px;
}

/* headlines styles      */
.organic {
}

#ads {
    padding-top: 20px;
}

#ads a {
    color: #5b4939;
    text-decoration: none;
    padding-left: 4px;
    font-family: Arial Narrow, Arial, sans-serif;
    font-stretch: condensed;;
    font-size: 1.2em;
}

#ads a:link {
    text-decoration: none;
}

#ads a:visited {
    text-decoration: none;
}

#ads a:active {
    text-decoration: none;
}

#ads a:hover {
    color: #d7d6bc;
    text-decoration: none;
}

#ads img {
    padding-bottom: 20px;
    padding-top: 4px;
}

/* citychicks bookmark layout */
.mcg {
    width: 159px;
    height: 356px;
    padding: 0;
    margin: 0;
    background: url('images/city-chicks-bookmark.png') top no-repeat;
}

.mcg img {
    margin: 282px 0 0 -2px;
    padding: 0;
    border: 0;
}

.mcgC {
    font-family: Arial Narrow;
    color: #3d2c1f;
    font-stretch: extra-condensed;
    font-size: 1.1em;
    margin: 195px 8px 0 38px;
    padding: 0 8px;
    text-align: right
}

/* navigation bar css */
#navlist {
    margin: 0;
    padding: 0;
    white-space: nowrap;
    font-family: Arial Narrow, Arial, sans-serif;
    font-stretch: condensed;
    font-weight: bold;
    font-size: .9em;
}

#navlist ul {
    margin-left: 5px;
}

#navlist li {
    display: inline;
    list-style-type: none;
    float: left;
}

#navlist li a {
    line-height: 27px;
    margin: 0px;
    padding: 0px 15px;
    text-align: center;
}

#navlist a:link, #navlist a:visited {
    color: #8e7259;
    text-decoration: none;
}

#navlist a:hover {
    color: #5b4939;
    text-decoration: none;
    background: url('/images/carrot.png') center left no-repeat;
}

#navlist li ul {
    background: url('/images/bgON.png') repeat-x;
    display: none;
    height: auto;
    padding: 0px;
    margin: 0px;
    border: 0px;
    position: absolute;
    width: 150px;
    z-index: 200; /*top:1em;/*left:0;*/
}

#navlist li:hover ul {
    display: block;
}

#navlist li li {
    background: url('/images/sep.gif') bottom left no-repeat;
    display: block;
    float: none;
    margin: 0px;
    padding: 0px;
    width: 150px;
}

#navlist li:hover li a {
    background: none;
    color: #fff;
}

#navlist li ul a {
    display: block;
    height: 28px;
    font-size: 90%;
    font-style: normal;
    margin: 0px;
    padding: 0px 10px 8px 15px;
    text-align: left;
}

#navlist li ul a:hover, #navlist li ul li:hover a {
    background: #006600 url('/images/hover_sub.png') center left no-repeat;
    border: 0px;
    color: #fff;
    text-decoration: none;
}

#navlist p {
    clear: left;
}

/* cats and sub cats css */
#categoryTH {
}

#categoryTH td {
    border: 1px solid #E8E8D9;
    padding: .8em;
    margin: 0;
}

#categoryTH a {
    text-decoration: none;
    font-size: .9em;
    font-weight: normal;
    text-align: center;
    padding: 0;
    margin: 0
}

#categoryTH a:link {
    text-decoration: none;
    color: #8e7259;
}

#categoryTH a:visited {
    text-decoration: none;
}

#categoryTH a:active {
    text-decoration: none;
}

#categoryTH a:hover {
    text-decoration: none;
    color: #006600;
}

#categoryTH img {
    border: 0;
    padding: .4em 0;
    margin: 0;
}

/* product thumbs css */

#productThContainer {
    width: 470px;
    padding: 0;
    margin: 0 auto;
}

.productTh {
    padding: 0;
    margin: 0;
}

.productTh table {
}

.productTh tr {
}

.productTh td {
    margin: 0;
    padding: .2em;
    vertical-align: top;
    font-size: .9em;
    border: solid 1px #E8E8D9;
}

.productTh a {
    text-decoration: none;
    font-weight: normal;
    padding: .8em 0;
    margin: 0;
}

.productTh a:link {
    text-decoration: none;
    color: #8e7259;
}

.productTh a:visited {
    text-decoration: none;
}

.productTh a:active {
    text-decoration: none;
}

.productTh a:hover {
    text-decoration: none;
    color: #006600;
}

.productTh p {
    text-align: left;
    padding: .4em 0 0 0;
    margin: 0;
    font-size: inherit;
}

.productTh img {
    border: 1px solid #ffffff;
    background: #ffffff;
    padding: .4em;
    margin: 0;
}

.productThPrice {
    font-weight: bold;
    padding-top: .4em;
    margin: 0;
}

/* product page css */
#productContainer {
}

#prodDescrip {
    width: 470px;
    padding: 0;
    margin: 0;
}

#prodDescrip p {
    padding: .4em 2em 0 2em;
    margin: 0;
}

#prodDescrip h1 {
    font-size: 1.1em;
    color: #666666;
    padding: 1em 1.2em 1em 0;
    font-family: Tahoma;
    font-weight: 600;
    margin: 0;
}

#prodImg {
    padding: 1em 2em 1em 0;
    margin: 0;
}

#prodImg img {
    border: 1px solid #E8E8D9;
    padding: 0;
    margin: 0;
}

#prodImg p {
    font-size: .85em;
    padding: .4em 0 0 0;
    margin: 0;
}

#prodInfo {
    width: 470;
    padding: 0 2em;
    margin: 0;
}

#prodInfo p {
    text-align: left;
    padding: .4em 0;
    margin: 0;
    font-size: 0.9em;
}

#prodInfo ul, ol, td {
    padding: 0 1.5em;
    margin: 0;
    color: #5b4939;
    font-size: 0.9em;
}

#prodInfo h3 {
    font-size: 1.1em;
    font-family: Tahoma;
    color: #5b4939;
    padding: 1em 0 .3em 0;
    margin: 0;
    font-weight: 500;
    font-stretch: ultra-condensed;
}

#prodInfo h2 {
    font-size: 1.3em;
    font-family: Tahoma;
    color: #5b4939;
    padding: .4em 0 .3em 0;
    margin: 0;
    font-weight: 500;
    font-stretch: ultra-condensed;
}

.prod-shortdescription {
    text-align: left;
}

.prod-title {
    text-align: left;
    font-size: 1.1em;
    color: #006600;
    padding: 1.2em 2em 1em 2em;
    font-family: Tahoma;
    font-weight: 600;
    margin: 0;
}

.prod-price {
    text-align: left;
    text-decoration: line-through;
    color: #666666;
}

.prod-discount {
    text-align: left;
    font-size: 1em;
    font-weight: bold;
}

.descripTitles {
    text-align: left;
    color: #666666;
    font-weight: bold;
}

.ph {
    font-size: .8em;
    margin: .2em .5em .2em 0em;
    color: #666666;
    text-align: left;
    font-weight: normal;
}

.categoryTHTitle {
    margin-top: .5em;
    margin-bottom: .2em;
    padding-top: .5em;
    padding-bottom: .2em;
    text-align: center;
}

.categoryTHDEsc {
    color: #000000;
    font-size: .8em;
    margin: 0em .2em .4em .4em;
    padding: 0em .2em .4em .4em;
    text-align: left;
    vertical-align: top;
}

.categoryTHPrice {
    font-weight: bold;
}

/* copyright and other sub footer info css */
#copyright td {
    font-size: .75em;
    color: #5b4939;
}

#copyright a {
    text-decoration: none;
    color: #5b4939;
}

#copyright a:link {
    text-decoration: none;
}

#copyright a:visited {
    text-decoration: none;
}

#copyright a:active {
    text-decoration: none;
}

#copyright a:hover {
    text-decoration: none;
    color: #006600;
}

img {
    border: 0px;
}

/* popup images for products css */
#productInside {
    overflow: hidden;
    height: 200px;
    width: 250px;
}

#productInside img {
    float: center;
}

.progress {
    position: absolute;
    top: 45%;
    left: 50%;
    display: none;
}

#gallery .disabled {
    visibility: visible !important;
}

#gallery .inactive {
    visibility: hidden !important;
}

.simple_overlay .close {
    background-image: url("/images/close.png");
    position: absolute;
    right: -15px;
    top: -15px;
    cursor: pointer;
    height: 35px;
    width: 35px;
}

.simple_overlay {
    display: none;
    z-index: 10000;
    background-color: #333;
    width: 675px;
    min-height: 200px;
    border: 1px solid #666;
    -moz-box-shadow: 0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}

.info {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 10px 15px;
    color: #fff;
    font-size: 11px;
    border-top: 1px solid #666;
}

.disabled {
    visibility: hidden;
}

.next, .prev {
    position: absolute;
    top: 40%;
    border: 1px solid #666;
    cursor: pointer;
    display: block;
    padding: 10px 20px;
    color: #fff;
    font-size: 11px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.prev {
    left: 0;
    border-left: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-bottomleft: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
}

.next {
    right: 0;
    border-right: 0;
    -moz-border-radius-topright: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-border-top-right-radius: 0;
}

.next:hover, .prev:hover {
    text-decoration: underline;
    background-color: #000;
}

.next, .prev, .info {
    background-color: #333 !important;
}

#img {
    border: 1px solid #666;
}

/* product alert popup */
#productAlert {
    display: none;
    visibility: hidden;
    position: fixed;
    width: 400px;
    border: 2px solid #8E7259;
    border: 2px solid rgba(82, 82, 82, 0.698);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}

#productAlert div {
    padding: 10px;
    border: 1px solid #A1C580;
    background-color: #fff;
}

#productAlert h2 {
    margin: -11px;
    margin-bottom: 10px;
    color: #fff;
    background-color: #A1C580;
    padding: 5px 10px;
    border: 1px solid #A1C580;
    font-size: 20px;
}

/* contact form */
.contactForm {
    text-align: right;
    font-size: .8em;
    color: #5b4939;
}

.mandatory {
    color: #006600;
}

.red {
    color: #c42129;
}

.brown-cc {
    color: #57281e;
}

.brown-mcg {
    color: #5b4939;
}

.lt-brown {
    color: #8e7259;
}

.orange {
    color: #f58b55;
}

.orange-ecl {
    color: #ED4A14;
}

.grey {
    color: #5b4939;
}

.green-mcg {
    color: #006600;
}

.green-ecl {
    color: #668E2E;
}

.emphasised {
    font-family: Arial Narrow, Arial, sans-serif;
    font-stretch: condensed;
    padding: .8em 0 .2em 0;
    margin: 0;
    font-size: 150%;
    font-weight: 200;
}